/*common start*/
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,strong,input{ margin:0; padding:0;list-style:none;text-decoration:none;border:0; list-style:none;}
body{ font-size:12px;font-family:' '; color:#666;}
body.head_on{overflow:hidden}
a{color:#666;transition: 0.3s;}
a:hover{ color:#f60; text-decoration:none;cursor: pointer;}
p{line-height:1.8em; padding:5px 0;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }
.wapper{ width:1400px; margin:0 auto;padding: 0 30px;box-sizing: border-box;}



.header{ position:fixed;top: 0;left: 0;width: 100%;background: #fff;z-index: 999;border-bottom: 1px solid #f0f0f0;}
.headList{display: flex;justify-content: space-between;align-items: center;height: 95px;padding: 0 5%;box-sizing: border-box;}
.headList .logo{display: block;}
.headList .logo img{max-height: 55px;width: auto;}

.hHei{height: 95px;}

/*menu*/
.menu{height:95px;line-height:95px;}
.menu ul li{ float:left; position:relative;margin: 0 20px;}
.menu ul li dl{ background:#fff; width:100%; position:absolute; left:0px; top:95px; box-shadow:2px 2px 5px rgba(0,0,0,0.2);display:none;z-index: 9;}
.menu ul li dl dd{ line-height:40px;border-bottom:#ddd dotted 1px; }
.menu ul li dl dd a{ font-size:14px; color:#333;display:block; padding:0;}
.menu ul li dl dd a:hover{ color:#000;}
.menu a{ font-size:14px;color:#333;display:block;text-align:center;padding: 0 30px;position: relative;}
.menu a:hover{color:#000;}
a.menu_hover{color:#000;}
.menu span a{font-weight: bold;}
.menu span a:after{position: absolute;left: 50%;transform: translateX(-50%);bottom: 20px;width: 100%;height: 2px;background: #333;border-radius: 3px;content: "";opacity: 0;}

.menu ul li.on span a:after,
.menu ul li span a:hover:after,
.menu ul li span a.menu_hover:after{opacity: 1;}


.header .search{width: 150px;height: 44px;background: #e9e9e9;border-radius: 3px;position: relative;overflow: hidden;border-radius: 30px;}
.header .search input{position: absolute;top: 0;left: 0;width: 100%;height: 100%;padding: 0 40px 0 10px;box-sizing: border-box;outline: none;background: transparent;}
.header .search button{width: 40px;height: 100%;position: absolute;top: 0;right: 0;text-align: center;border: none;background: none;color: #333;font-size: 16px;}

/*mMenu*/
.m_header{width: 100%;}
.sp_header1{height:70px;overflow:hidden;background:#fff;position:fixed;z-index:9999;width:100%;display: none;top: 0;}
.sp_logo1{float:left;height:70px;display: flex;justify-content: center;align-items: center;padding-left: 10px;}
.sp_logo1 img{margin:auto;max-height:50px;}
.sp_nav1{width:50px;float:right;position:relative;cursor:pointer;height:30px;margin-top:25px}
.sp_nav1 span{display:block;background:#000;width:30px;height:2px;position:absolute;left:10px;transition:all ease 0.35s}
.sp_nav1 span:nth-of-type(1){top:0px}
.sp_nav1 span:nth-of-type(2){top:10px}
.sp_nav1 span:nth-of-type(3){top:20px}
.sp_nav_se1 span:nth-of-type(1){top:10px;transform:rotate(45deg)}
.sp_nav_se1 span:nth-of-type(2){width:0}
.sp_nav_se1 span:nth-of-type(3){top:10px;transform:rotate(-45deg)}
.sjj_nav1{position:fixed;z-index:999;background:#fff;width:100%;height:calc(100% - 70px);font-size:14px;line-height:40px;top:-100%;left:0;overflow:auto;overflow-x:hidden;transition:top ease 0.35s;display: none;}
.nav_show1{top:70px}
.sjj_nav1 ul li i{position:absolute;top:5px;right:0px;height:30px;padding:0px 7px 0 7px;}
.sjj_nav1 ul li i svg{transform:rotate(-90deg);transition:all ease 0.35s}
.sjj_nav1 ul li .sjj_nav_i_se1 svg{transform:rotate(0deg)}
.sjj_nav1 ul li{border-top:1px #e4e8eb solid;position:relative;line-height:45px;font-size:16px}
.sjj_nav1>ul >li:last-child{border-bottom:1px #ddd solid;}
.sjj_nav1 ul li ul{display:none}
.sjj_nav1 ul li a{color:#333;width:100%;padding: 0 20px;display: block;box-sizing: border-box;}
.sjj_nav1 ul li a:hover{color: #0188FB;}
.sjj_nav1 ul li ul li a{color:#333;display:block;text-align:left;}
.sjj_nav1 ul li i svg{width:25px;height:25px;fill:#333;}
.sjj_nav1 ul li .sjj_nav_i_se svg{fill:#333}
.sjj_nav1 ul li ul li>ul{margin-left:10px}
.sjj_nav1 ul li ul li{border-top: none;}
.sjj_nav1 ul li ul li a{padding: 0 30px;}

/*mSearch*/
.mSearch{position: relative;width: calc(100% - 20px);height: 35px;overflow: hidden;margin: 20px 10px;}
.mSearch input{position: absolute;top: 0;left: 0;width: 100%;height: 100%;padding: 0 60px 0 10px;box-sizing: border-box;border: 1px solid #ccc;border-radius: 25px;background: none;outline: none;}
.mSearch button{background-image: linear-gradient(to right,#01b2ac 0,#004ea2 100%);width: 60px;height: 35px; position: absolute; top: 0;right: 0;border-radius: 0 25px 25px 0;color: #fff;font-size: 14px;border: none;}

/*swiper*/
.swiper {width: 100%;height: 100%;position: relative;overflow: hidden;}
.swiper-slide {background: #fff;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center; -ms-flex-align: center;-webkit-align-items: center;align-items: center;}
.swiper-slide img { 
	display: block;
	width: 100%;
	/* height: 200px;
    object-fit: contain; */
    border: 1px solid #ccc;}

/*common*/
.disFlex {
	flex-wrap: wrap;
	display: -webkit-box;/* Chrome 4+, Safari 3.1, iOS Safari 3.2+ */
	display: -moz-box;/* Firefox 17- */
	display: -webkit-flex;/* Chrome 21+, Safari 6.1+, iOS Safari 7+, Opera 15/16 */
	display: -moz-flex;/* Firefox 18+ */
	display: -ms-flexbox;/* IE 10 */
	display: flex;
}
.jusBet{justify-content: space-evenly;}
.jusCet{justify-content: center;}
.jusEnd{justify-content: flex-end;}
.aliTop{align-items: flex-start;}
.aliCet{align-items: center;}
.aliBtm{align-items: flex-end;}

.img{font-size: 0px;overflow: hidden;}
img{transition: 0.5s;}

.f_left{float: left;}
.f_right{float: right;}
.clearfix:before,
.clearfix:after {content: "";display: table;}
.clearfix:after {clear: both;overflow: hidden;}
.clearfix {*zoom: 1;}

.bgfff{background: #fff !important;}
.fff{color: #fff !important;}
em{font-style: normal;}
.overflow1{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;width: 100%;display: block;}
.overflow2{display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
.overflow3{display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}

.pt140{padding-top: 140px;}
.pb140{padding-bottom: 140px;}
.pt120{padding-top: 120px;}
.pb120{padding-bottom: 120px;}
.pt100{padding-top: 100px;}
.pb100{padding-bottom: 100px;}
.pt80{padding-top: 80px;}
.pb80{padding-bottom: 80px;}
.pt60{padding-top: 60px;}
.pb60{padding-bottom: 60px;}
.pt50{padding-top: 50px;}
.pb50{padding-bottom: 50px;}

.mt10{margin-top: 10px;}
.mt20{margin-top: 20px;}
.mt35{margin-top: 35px;}
.mt50{margin-top: 50px;}
.mt60{margin-top: 60px;}
.mt70{margin-top: 70px;}
.mt80{margin-top: 80px;}

.textCet{text-align: center;}

/*-------------------------------------------*/

/*banner*/
.banner{width: 100%;}
.bannerSwiper .swiper-pagination-bullet{opacity: 1;background: #fff;transition:width ease 0.35s;border-radius: 20px;}
.bannerSwiper .swiper-pagination-bullet-active{background: #00b0ec;width:20px;}
.banner .img{width: 100%;height: 100%;}
.banner video{width: 100%;height: 100%;object-fit: cover;}

.itit{font-size: 38px;color: #4b2b14;}
.itit2{font-size: 24px;color: #4b2b14;}


.index1{margin: 100px 0;}
.i1Con{width: 82%;margin: 0 auto;}
.i1Warp{width: 100%;height: 100%;}
.i1Top{width: 100%;}
.i1Top .img{width: 100%;}
.i1Top .img img{width: 100%;height: 780px;object-fit: cover;}
.i1List{width: 100%;max-width: 1562px;margin: 0 auto;margin-top: 20px;}
.i1List ul li{
    float: left;
    width: 25%;
    width: calc((100% - 60px) / 4);
    margin-right: 20px;
}
.i1List ul li:nth-child(4n){
    margin-right: 0 !important;
}
.i1List .part{display: block;width: 100%;}
.i1List .part .img{width: 100%;}
.i1List .part .img img{width: 100%;transition: 0.6s;}
.i1List .part .desc{margin-top: 30px;text-align: center;}
.i1List .part .t1{color: #333;font-size: 24px;}
.i1List .part .more{color: #333;font-size: 18px;margin-top: 15px;}
.i1List .part .more i{padding-left: 10px;}
.i1List .part:hover .img img{transform: scale(0.9);}

.i1Con .swiper-button-next,.i1Con .swiper-button-prev{top: 20%;}
.i1Con .swiper-button-next:after,.i1Con .swiper-button-prev:after{font-size: 40px;color: #ddd;}

.index2{width: 100%;margin: 100px 0;}
.i2Img{width: 100%;margin-top: 100px;}
.i2Img img{width: 100%;}

.footer{width: 100%;padding: 30px 0;margin-top: 60px;}
.fWarp{width: 100%;}
.fMenu{flex: 1;justify-content: space-between;}
.fMenu dt a{color: #333;font-weight: bold;font-size: 12px;}
.fMenu dd a{color: #a9a9a9;display: block;font-size: 12px;margin: 15px 0;}

.fTel{width: 30%;padding-left: 5%;box-sizing: border-box;}
.fTel ul li{font-size: 12px;padding: 15px 0;border-bottom: 1px solid #ddd;}
.fTel .tit{color: #333;font-weight: bold;font-size: 12px;}

.copyright{padding: 20px 0;text-align: center;}

.m_warp{width: 100%;}
.brand{width: 100%;}
.brand img{max-width: 100%;}

.proclass{width: 100%;}
.proclass .part{display: block;width: 100%;position: relative;}
.proclass .part .img{width: 100%;}
.proclass .part .img img{width: 100%;}
.proclass .part .in-view{display: block;width: 10%;height: 5%;position: absolute;right: 27.6%;bottom: 29.6%;text-indent: -999px;overflow: hidden;}
.proclass ul li:nth-child(2n) .in-view{right: auto;left: 24.5%;bottom: 27.2%;}


.in-view:after{position: absolute;left: 0;bottom: 0;width: 100%;height: 1px;background: #000;content: "";transition: 0.8s;}
.in-view:hover:after{-webkit-animation: dash .8s;animation: dash .8s;width: 100%;}


*[data-show="on-scroll"]{position: relative;display:inline-block;line-height: 110%;font-style: normal;font-weight: 400;font-size:1.2em;}
*[data-show="on-scroll"]:before{position: absolute;bottom: 0;left: 0;content: "";display: inline-block;width: 0;height: 1px;background: #002856;transition:.8s;}
*[data-show="on-scroll"].in-view:before{width:100%;}
*[data-show="on-scroll"]:hover::before{-webkit-animation:dash .8s;animation:dash .8s;}
@-webkit-keyframes dash{
    0%{opacity:1;width:100%;}
    15%{opacity:0;width:100%;}
    20%{opacity:0;width:0%;}
    21%{opacity:1;width:0%;}
    100%{opacity:1;width:100%;}
}
@keyframes dash{
    0%{opacity:1;width:100%;}
    15%{opacity:0;width:100%;}
    20%{opacity:0;width:0%;}
    21%{opacity:1;width:0%;}
    100%{opacity:1;width:100%;}
}

.proTop{width: 100%;}
.proTop img{width: 100%;}

.news{width: 100%;height: 100vh;position: relative;overflow: hidden;}
.news_box{padding-top: 95px;width: 100%;height: 100%;display: flex;justify-content: center;align-items: center;position: relative;padding-bottom: 50px;box-sizing: border-box;}
.news_box .part{display: block;width: 100%;display: flex;flex-direction: column;padding: 0 8%;box-sizing: border-box;}
.news_box .part .img{width: 100%;height: fit-content;}
.news_box .part .img img{width: 100%;height: 400px;object-fit: cover;}
.news_box .part .desc{color: #000;max-height: 34vh;overflow: auto;margin-top: 1vw;}
.news_box .part .t1{position: relative;font-size: 1.1vw;font-weight: 600;letter-spacing: .1vw;}
.news_box .part .t1:after{content: "";position: absolute;left: 0;bottom: -0.5vw;width: 5vw;height: 0.1vw;background-color: #000;}
.news_box .part .txt{font-size: .9vw;font-weight: 100;letter-spacing: .1vw;margin-top: 1vw;}
.news_box .part .txt p{padding: 0;line-height: 1.5;}
.news_box .swiper-slide{background: transparent;}

.otherTxt::-webkit-scrollbar {width: 3px;height: 8px;background-color: #fff;border-radius: 4px;position: relative;}/*下拉条样式隐藏*/
/*滚动条样式*/
.otherTxt::-webkit-scrollbar {
	/*滚动条整体样式*/
	width: 4px;
	/*高宽分别对应横竖滚动条的尺寸*/
	height: 4px;
}

.otherTxt::-webkit-scrollbar-thumb {
	/*滚动条里面小方块*/
	border-radius: 5px;
	-webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
	background: rgba(0, 0, 0, 0.2);
}

.otherTxt::-webkit-scrollbar-track {
	/*滚动条里面轨道*/
	-webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
	border-radius: 0;
	background: rgba(0, 0, 0, 0.1);
}

.news_btm{display: flex;justify-content: center;align-items: center;position: absolute;bottom: 0;padding: 20px;box-sizing: border-box;z-index: 9;width: 100%;}
.news_btm .swiper-pagination{width: auto !important;position: relative;bottom: auto !important;}
.news_btm .swiper-pagination-bullet{width: 30px;height: 30px;border-radius: 50%;text-align: center;line-height: 28px;border: 1px solid #eee;background: #fff;opacity: 1;}
.news_btm .swiper-pagination-bullet-active{border-color: #1890ff;color: #1890ff;}



.news_btm .swiper-button-next, .news_btm .swiper-button-prev{position: relative;top: auto;left: auto;right: auto;margin: 0 20px;width: 30px;height: 30px;border-radius: 50%;border: 1px solid #eee;background: #fff;opacity: 1;}
.news_btm .swiper-button-next:after, .news_btm .swiper-button-prev:after{font-size: 16px;color: #333;}

.contact{width: 100%;}
.contImg{width: 100%;}
.contImg img{width: 100%;}
.contDesc{padding: 60px 0 30px;font-size: 14px;color: #333;line-height: 2;}
.contDesc h3{font-weight: normal;font-size: 24px;}
.contDesc p{line-height: 2;}

.contList{padding: 60px 0;border-top: 1px solid #ddd;}
.contList .ewm{width: auto;max-width: 160px;font-size: 14px;color: #333;}
.contList .ewm h3{font-weight: normal;font-size: 16px;}
.contList .ewm .img img{width: 100px;}


@media only screen and (max-width: 1400px) {
.wapper{ width:100%;}
.headList{padding: 0 30px;}
.menu ul li{margin: 0 10px;}
.menu a{padding: 0 25px;}
.i1Con{width: 100%;}
.i1List .part .t1{font-size: 22px;}
.i1List .part .more{font-size: 16px;}
.itit{font-size: 36px;}
.itit2{font-size: 22px;}



}

@media only screen and (max-width: 1200px) {
.wapper{ width:100%;}
.menu a{padding: 0 18px;}
.itit{font-size: 32px;}
.itit2{font-size: 20px;}
.i2Img{margin-top: 60px;}






}

@media only screen and (max-width: 980px) {
.wapper{ width:100%;padding: 0 15px;}
.headList{padding: 0 15px;}
.i1List .part .t1{font-size: 18px;}
.i1List .part .more{font-size: 14px;}
.itit{font-size: 26px;}
.itit2{font-size: 18px;}
.headList .logo img{max-height: 45px;}
.header .search{width: 120px;height: 30px;}
.menu a{padding: 0 10px;}

}

@media only screen and (max-width: 780px) {
.header{ display:none}
.sp_header1{ display:block;}
.sjj_nav1{ display:block;}
.hHei{height: 70px;}
.itit{font-size: 22px;}
.itit2{font-size: 14px;}
.i1List ul li{width: 50%;}
.i1List .part .desc{margin-top: 10px;}
.i1List .part .t1{font-size: 14px;}
.i1List .part .more{font-size: 12px;margin-top: 5px;}
.index2{margin: 60px 0;}
.i2Img{margin-top: 20px;}
.footer{display: block !important;margin-top: 0;padding-bottom: 0;}
.fMenu{width: 100%;}
.fWarp{flex-wrap: wrap;}
.fTel{width: 100%;padding-left: 0;margin-top: 20px;}

.news_btm .swiper-pagination-bullet{margin: 0 1px;}
.news_btm .swiper-pagination-bullet,
.news_btm .swiper-button-next, .news_btm .swiper-button-prev{width: 20px;height: 20px;line-height: 18px;}
.news_btm .swiper-button-next, .news_btm .swiper-button-prev{margin: 0 5px;}
.news_btm .swiper-button-next:after, .news_btm .swiper-button-prev:after{font-size: 12px;}

.contList .ewm{width: 50%;text-align: center;margin-bottom: 20px;}

}

.honor{padding-top: 50px;width: 100%;}
.honorSwiper{width: 100%;}
.addPage1{padding: 60px 0;}
.inner_tit{text-align: center;font-size: 26px;margin-bottom: 20px; color:#333;}
.addPage1Desc{width: 100%;font-size: 17px;color: #333;margin: 60px 0;}
.addPage1Slide{width: 100%;overflow: hidden;}
.addPage1Slide .list{width: 100%;}
.addPage1Slide .img{width: 100%; padding: 15px 10px;}
.addPage1Slide .img img{width: 100%; transition: 0.6s;}
.addPage1Slide .img:hover img{transform:scale(1.2);}
.addPage1Slide .swiper-slide{background: transparent;}

